* { margin:0; padding:0; border:0; outline:none; font-size:100%; }

body { background-color:#fff; font-family:Arial, sans-serif; font-size:24px; background-image:url("../../img/fundo-intro.png"); background-repeat:repeat; background-position:left top; text-align:center; }
.links { text-align:left; margin:0 auto; position:relative; width:630px; height:206px; }
p { text-align:center; font-weight:bold; margin-bottom:70px; }
.portuaria1 { float:left; }
.portuaria2 { float:right; }
a { text-decoration:none; }
